/* menu */
.cat_menu{
	/* display: none; */
	color: #000;
}
.cat_menu nav{
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
.cat_menu nav ul{
	background: #b48b1e;
  border-radius: 0 0 8px 8px;
  /* border-top: 1px solid #a7a6a6; */
	display: flex;
	justify-content: center;
	padding-left: 0;
	margin-bottom: 0;
	margin-left: 0;
	z-index: 99;
	position: absolute;
	box-shadow: 1px 0px 20px 0px rgba(0,0,0,0.75);
	/* background-image: url(../images/bg-menu.png); */
} 
.home .cat_menu nav ul{
	box-shadow: 1px 7px 20px 0px rgba(0,0,0,0.75);
}
.cat_menu nav ul li{
	list-style-type: none;
	padding: 8px 12px 8px 12px;
	border-right: 1px solid #a7a6a6;
	border-left: 1px solid #e1e1e1;
	transition: 0.3s ease;
	font-size: 13px;
}
.cat_menu nav ul li a:focus{
		outline: none;	
}
.cat_menu nav ul li img{
	width: 27px;
	margin-right: 10px; 
	transition: 0.3s ease;
	padding-right: 0!important;
}
.cat_menu nav ul li:hover img{
	transform: scale(1.2);
}
.cat_menu nav ul li:hover{
	background-color: #5f5949;
}
.cat_menu nav ul li:first-child{
	border-left: none;
	border-radius: 0 0 0 8px;
}
.cat_menu nav ul li:last-child{
	border-right: none;
	border-radius: 0 0 8px 0;
}
.cat_menu nav ul li a{
	color: #fff;
}
.recapcha{
	width: 305px;
	margin: 0 auto;
	display: block;
}
.site-header{margin-bottom: 50px;}
.home .site-header{margin-bottom: 0px;}
@media only screen and (max-width : 992px) {
	.cat_menu nav ul li img{
		width: 40px;	
	}

	.cat_menu nav ul{
		position: static; 
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		margin: 0 5px 10px;
    box-shadow: none;
    border-radius: 0;
	}
	.cat_menu nav{display: block;}
	.cat_menu nav ul li:first-child, .cat_menu nav ul li:last-child{
		border-radius: 0;
	}
	.cat_menu nav ul li{
		border-bottom: 1px solid #a7a6a6;
		border-left: none;
		padding-left: 24px;
		font-size: 15px;
	}
	.cat_menu nav ul li img{
		margin-right: 25px;
	}
	.site-header{margin-bottom: 0;}
}
/* menu */
.search-results article{
	border-bottom: 1px solid #B38B22;
	padding-bottom: 20px;
}
.searchform{
	width: 245px;
	position: relative;
}
.searchform input{
	padding: 8px 10px;
	border-color: #b48c1e;
	border-radius: 0;
	outline: none;
	box-shadow: none;
	width: 245px;
	font-size: 14px;
	height: 30px;
	font-family: 'Open Sans';
}
.searchform button{
	background: transparent;
	border: none;
	position: absolute;
	top: 2px;
	right: 0px;
}
.searchform i.fa{
	font-size: 15px;
	
}
.footer-contacts .phones-contacts .phone{
	display: block;
}
.search_top{
	margin-top: 8px;
}

.site-branding{
	margin-bottom: 10px;
}
.nav-line{
	margin-top: 0;
}
.btn-category{
	margin-top: 3px;
}
.btn_wrap{
	display: flex;
	justify-content: flex-start;
	padding-top: 30px;
}
.btn_wrap a{
	display: inline-block;
	margin-bottom: 10px;
	width: 270px;	
	margin-top: 0;
}
.btn_wrap a:first-child{
	margin-right: 15px;
}
.top_search{
	display: none;
	margin-bottom: 10px;
}
.top_search .searchform input,
.top_search .searchform{
	width: 100%;
}
.arrow_top {
	position: fixed;
	bottom: 20px;
	left: 12px;
	cursor: pointer;
	transition: 0.3s ease;
	display: none;
	background-color: #282b4b;
	border-radius: 50%;
	padding: 5px;
	z-index: 9999;
	cursor: pointer;
}
.arrow_top:hover{
	background-color: #585b7e;
}
.arrow_top img{
	width: 30px;
  height: 30px;
}
.check_info input{
	width: auto;
	margin: 5px;
}
.check_info{
	margin: -10px 0 20px;
}
.page-template-page-transfer table{
	width: 570px;
}
.page-template-page-transfer table td{
	padding: 6px;
	border-color: #B38A22;
}
.page-template-page-transfer table .title{
	background-color: rgba(231, 227, 227, 0.6);
	color: #B38A22;
}
.page-template-page-transfer .page-content{
	margin-top: 0;
}
.sidebar_transfer .item{
  border: 1px solid #030038;
  margin-left: 20px;
  margin-bottom: 20px;
}
.sidebar_transfer .item .title{
	background-color: #030038;
	color: #fff;
	padding: 9px;
	text-align: center;
}
.sidebar_transfer .item .s_contant{
	padding: 10px 5px;
}
.sidebar_transfer .item .s_contant ul{
	padding-left: 0;

	margin: 0;
}
.sidebar_transfer .item .s_contant ul li{
	list-style-type: none;
	font-size: 15px;
	padding: 5px 15px;
}
.section_slide{
	background-color: #fff;
}
.klient_slide img{
	margin: 0 20px;
}
.klient_slide img:focus{
	outline: none;
}
.klient_slide .slick-dots .slick-active button:before {
    color: #b48c1e;
}
.klient_slide .slick-dots button:before {
    font-size: 14px;
    line-height: 23px;
    color: transparent;
}
.klient_slide .slick-dots button {
    border-radius: 50%;
    border: 1px solid #b48c1e;
}
.klient_slide{
	margin-top: 30px;
}
.klient_slide .slick-track{
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.klient_slide .slick-dots li{
	margin-bottom: 10px;
}
@media only screen and (max-width : 992px) {
	.top_search{display: block;}
	.site-branding{margin-bottom: 0;}
	.sidebar_transfer .item{margin-left: 0;}
}
@media only screen and (max-width : 630px) {
	.table_wrap{overflow-x: scroll;}
}
@media only screen and (max-width : 550px) {
	.btn_wrap{flex-direction: column;}
}

.wp-pagenavi{text-align: center; font-size: 16px;}
.wp-pagenavi a,
.wp-pagenavi span.current{
  border-radius: 50%;
  margin: 0 5px;
  padding: 1px 5px;
  color: #323232;
  text-decoration: none;
  transition: .4s ease-in-out;
  width: 20px;
  height: 20px;
  line-height: 20px;
}
.wp-pagenavi .prev{margin-right: 20px;}
.wp-pagenavi .next{margin-left: 20px;}

.wp-pagenavi a:hover,
.wp-pagenavi span.current{
	background: #b48c1e;
  color: #fff;
}
.title_page_rew{
	margin-top: 35px;
}
.title_page_rew h1{
	margin-bottom: 0;
}
.home .auto-order-form-wrapp #wpcf7-f35-o1{
	display: flex;
	-webkit-flex-direction: column-reverse;
	-moz-flex-direction: column-reverse;
	-ms-flex-direction: column-reverse;
	-o-flex-direction: column-reverse;
	flex-direction: column-reverse;
}
.home .auto-order-form-wrapp .screen-reader-response[role="alert"]{
  position: static;
  height: auto;
  width: auto;
  border: 2px solid #f7e700;
  padding: 10px 10px;
  text-align: center;
}
.home .auto-order-form-wrapp .screen-reader-response ul{
	display: none;
}

#wpcf7-f82-o2 .wpcf7-response-output{
	text-align: center;
	padding: 10px; 
	color: #fff;
}
.zakaz .z-block .c-block .info a{
	color: #020138;
}
button.online-question-btn{
	background: none;
}


/*main slider*/
.main-slider-section .slide-item.yellow{display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; justify-content: center; align-items: flex-end;}
.main-slider-section .slide-item.yellow .slide-caption{margin-bottom: 100px; background: linear-gradient(to right, #FEDA60, #FED650 25%, #FECC2A 50%, #FEC516 75%, #FEC515 100% ); color: #000; padding: 0; max-width: 770px; width: 100%; min-height: 265px;}
.main-slider-section .slide-item.yellow  .slide-titles{border: none; padding: 20px 0 0; margin-bottom: 30px;}
.main-slider-section .slide-item.yellow .slide-caption .caption-overlay{display: none;}
.main-slider-section .slide-item.yellow .slide-titles .title{
	background: #FFFFFF;
	padding: 6px 20px;
	color: #8AA6FD;
	font-weight: 400;
	font-size: 22px;
	border-radius: 30px;
	display: inline;
}
.main-slider-section .slide-item.yellow .slide-titles .title_wrap{
	position: absolute;
	top: -14px;
	left: 0;
	text-align: center;
	width: 100%;
}
.main-slider-section .slide-item.yellow .slide-titles .subtitle{
	max-width: 860px;
	width: 100%;
}
.main-slider-section .slide-item.yellow .slide-titles .subtitle{
	font-size: 44px;
	font-weight: 600;
	padding: 22px 0;
}
.main-slider-section .slide-item.yellow .slide-titles .slide-descr{
	font-size: 20px;
	text-transform: none;
	display: block;
	position: static;
	transform: none;
	max-width: 460px;
	margin: 0 auto;
	font-weight: 300;
	line-height: 28px;
	height: auto;
}
.main-slider-section .slide-item.yellow .slide-caption .button, .main-slider-section .slide-item.blue .slide-caption .button{
	position: relative;
	background: #4a5dfd;
	color: #fff;
	padding: 14px;
	font-size: 19px;
	border-radius: 30px;
	max-width: 200px;
	margin: 0 auto;
	display: block;
	text-align: center;
	transition: 0.3s ease;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	cursor: pointer;
	outline: none;
	text-decoration: none;
}
.main-slider-section .slide-item.blue .slide-caption .button{margin: 0 0 10px 23px;}
.main-slider-section .slide-item.yellow .slide-caption .wrap_button{
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.main-slider-section .slide-item.yellow .slide-caption .button:hover, .main-slider-section .slide-item.blue .slide-caption .button:hover{
	background-color: #4758e7;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
.main-slider-section .wrap_blue{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 100%;
}
.main-slider-section .wrap_blue .slide-caption{
	max-width: 490px;
	padding: 17px;
	background: rgba(17, 27, 58, 0.81);
}
.main-slider-section .wrap_blue .slide-caption:after{
	content: "";
	position: absolute;
	right: -40px;
	bottom: -40px;
	width: 120px;
	height: 120px;
	background-image: url(../images/ball.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.slide-item.blue .container{height: 100%;}
.slide_border{border: 1px solid #dcdbdb;}
.main-slider-section .wrap_blue .slide-titles{border: none; margin-bottom: 0; padding: 22px 8px;}
.main-slider-section .wrap_blue .slide-titles .subtitle{
	padding: 25px 25px 20px;
	font-size: 35px;
	font-weight: 400;
	text-align: left;
	line-height: 44px;
}
.main-slider-section .wrap_blue .slide-titles .title{
	background: #fff;
	color: #2722F5;
	font-size: 19px;
	font-weight: 400;
	padding: 8px 12px 6px;
	position: relative;
}
.main-slider-section .wrap_blue .slide-titles .title:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-left: 12px solid rgba(29, 37, 64, 1);
	border-bottom: 20px solid transparent;
}
.main-slider-section .wrap_blue .slide-titles .title:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-right: 12px solid rgba(29, 37, 64, 0.94);
	border-bottom: 20px solid transparent;
}
@media only screen and (max-width : 1200px) {
	.main-slider-section .slide-item.yellow .slide-titles .title{font-size: 20px;}
	.main-slider-section .slide-item.yellow .slide-titles .title_wrap{top: -12px;}
	.main-slider-section .slide-item.yellow .slide-titles .subtitle{font-size: 41px;}
}
@media only screen and (max-width : 768px) {
	.main-slider-section .wrap_blue .slide-titles .subtitle{font-size: 30px; line-height: 40px; padding: 20px;}
	.main-slider-section .wrap_blue .slide-titles .title{}
	.main-slider-section .wrap_blue .slide-caption{}
	.main-slider-section .wrap_blue{justify-content: center;}
}
@media only screen and (max-width : 500px) {
	.main-slider-section .wrap_blue .slide-titles .title:before, .main-slider-section .wrap_blue .slide-titles .title:after{display: none;}
	.main-slider-section .wrap_blue .slide-titles .title{font-size: 16px;}
	.main-slider-section .wrap_blue .slide-titles .subtitle{padding: 20px 10px 20px;}
	.main-slider-section .wrap_blue .slide-caption{max-width: 380px;}
	.main-slider-section .wrap_blue .slide-titles .subtitle{font-size: 28px;}
	.main-slider-section .slide-item.blue .slide-caption .button{margin-left: 9px; font-size: 16px;}
	.main-slider-section .slide-item.yellow .slide-caption .button{font-size: 17px;}
	.main-slider-section .slide-item.yellow .slide-titles .slide-descr{font-size: 18px;}
	.main-slider-section .slide-item.yellow .slide-titles .subtitle{font-size: 37px;} 
	.main-slider-section .slide-item.yellow .slide-titles .title{font-size: 17px;}
	.main-slider-section .wrap_blue .slide-caption:after{
		right: -5px;
		bottom: -40px;
		width: 100px;
		height: 100px;
	}


}
@media only screen and (max-width : 430px){
	.main-slider-section .slide-item.yellow .slide-titles .slide-descr{padding: 0 15px; font-size: 16px; }
	.main-slider-section .slide-item.yellow .slide-titles .subtitle{font-size: 30px;}
	.main-slider-section .slide-item.yellow .slide-titles .title{display: block; font-size: 16px; margin: 0 9px;}
	.main-slider-section .slide-item.yellow .slide-titles .title_wrap{top: -15px;}
}
@media only screen and (max-width : 400px){
	.main-slider-section .wrap_blue .slide-titles .subtitle {
    font-size: 24px;
    line-height: 30px;
  }
  .main-slider-section .wrap_blue .slide-caption:after {
    right: -5px;
    bottom: -29px;
    width: 80px;
    height: 80px;
	}
}
@media only screen and (max-width : 374px){
	.main-slider-section .slide-item.yellow .slide-titles .title_wrap{top: -26px;}
	.main-slider-section .slide-item.yellow .slide-titles .subtitle{font-size: 26px;}
}

/*main slider*/

/* service car */
.auto_service .auto-items .auto-item .item-thumb{height: 166px;}
.auto_service .auto-items .auto-subcat-title{text-align: center; margin-bottom: 25px;}
@media only screen and (max-width : 768px) {
	.auto_service .auto-items .auto-subcat-inner{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
	}
	.auto_service .auto-items .auto-item{width: 290px;}
	.page-content ul{
		margin-left: 0;
	}
}

/* service car */
.alert-block{
	padding: 33px 25px 33px 80px;
	background: #ff5656;
	font-size: 17px;
	color: #fff;
	margin: 16px 13px 15px;
	background-image: url(../images/sale.svg);
	-webkit-background-size: 20px;
	background-size: 60px;
	background-repeat: no-repeat;
	line-height: 20px;
	background-position: 10px 10px;
}
.alert-block span{
	display: block;
	font-size: 14px;
	display: inline-block;
	margin-top: 12px;
}
.price_down{
	padding: 13px 0;
	font-weight: 600;
	font-size: 18px;
	position: relative;
	margin-top: 20px;
}
.price_down:before{
	content: "";
	width: 48px;
	height: 1px;
	background: #B48B1E;
	position: absolute;
	left: 0;
	top: 5px;
}
.viber_block{text-align: center;}
.viber_block a{
	display: inline-block;
	margin: 10px 10px 20px;
}
.viber_block a:focus{
	outline: none;
}
.viber_block img{
	width: 40px;
	transition: 0.3s ease;
}
.viber_block .title{
	padding: 13px 0;
	font-weight: 600;
	font-size: 20px;
}
.auto-slide-thumb{padding: 13px 13px 40px 13px;}

.table__services td{text-align: center; padding: 8px 12px;}
.table__services th{
	text-align: center;
	background: #010039;
	color: #fff;
	border: 2px solid #fff;
	padding: 8px 12px;
}
.table__services{border: 2px solid #fff;}
.city_col th{width: 15%;}
.table__services a{color: #010039; font-size: 13px;}
.table__services .title td{
	background: #B48C1E;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 600;
	border: none;
}
.table__services .car td{
	font-weight: bold;
	font-size: 14px;
	padding: 12px 8px;
}
.single-auto-title.h2{
	padding: 30px 0 0px 0;
	font-size: 18px;
	font-weight: 600;
	text-align: center;	
}
.cont_page .single-auto-title.h2{
		padding-top: 10px;	
		text-align: left;
		padding-left: 40px;
		border: none;		
}
.cont_page ul{
	margin-left: 40px;	
	padding-left: 20px;	
	font-size: 14px;	
}
.cont_page ul li{
	margin-bottom: 12px;	
	line-height: 20px;
}

@media only screen and (max-width : 992px) {
	.alert-block{
		margin: 32px 13px 15px;
	}
}

@media only screen and (max-width : 768px) {
	.alert-block{
		margin: 32px 0 15px;
		padding: 33px 25px 33px 52px;
    -webkit-background-size: 36px;
    background-size: 36px;
	}
	.viber_block .title{font-size: 18px;}
	.auto-tarifs{padding: 40px 6px;}
	.demands-item span{flex-shrink: 0;}
}


/* new_page */
.auto-slide-thumb{padding: 0 5px 21px 5px;	}
.auto-slide-thumb-nav{
  padding: 0 6px;
  outline: none;
  cursor: pointer;
  height: 100%;
  max-height: 100px;
  margin: 0 5px;
  background-position: center;
  background-repeat: no-repeat;
}
.slider-nav .slick-track{height: 100px;	}
.auto-slide-thumb-nav img{max-height: 120px;}
.auto-gallery .slick-prev{left: 5px; top: 50%; background: #B48B1E; background-image: url(../images/back-l.svg); -webkit-background-size: 20px; background-size: 20px; background-position: center; background-repeat: 	no-repeat; height: 50px;	}
.auto-gallery .slick-prev:before{display: none;	}
.auto-gallery .slick-next{right: 5px; top: 50%; background: #B48B1E; background-image: url(../images/back.svg); -webkit-background-size: 20px; background-size: 20px; background-position: center; background-repeat: 	no-repeat; height: 50px;	}
.auto-gallery .slick-next:before{display: none;	}
.increase{display: block; position: absolute; left: 5px; bottom: 21px;	width: 25px; height: 25px;	}
.increase:before{
	content: ''; 
	position: absolute;	
	bottom: 5px;	
	left: 7px; 
	background-image: url(../images/increase.svg); 
	-webkit-background-size: cover; 
	background-size: cover; 
	width: 25px; 
	height: 25px;	
	z-index: 9999;	
}
.increase:focus{outline: none;}
.increase:after{
	content: ''; 
  position: absolute; 
  left: 0; bottom: 0; 
  border: 30px solid transparent; 
  border-bottom: 30px solid #EFEDEE; 
  border-left: 30px solid #EFEDEE;
  opacity: 0.6;
  z-index: 1;		
}
.auto-inner {margin-top: 50px;}
.auto-inner h1.single-auto-title{padding: 0 0 10px 0; border: none; margin-bottom: 0; font-weight: 500; margin-top: -4px;	}
.page-template-tarifs-page-new .single-auto-title{margin-bottom: 20px;}
.color-auto{
	color: #8F8F8F;
	font-size: 16px;
	display: block;
	font-weight: 300;
	margin-bottom: 13px;
}
.desc_title{
	background: #F6F9FF;
	padding: 25px 10px 25px 122px;
	font-size: 18px;
	line-height: 23px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}
.desc_title:after{
	content: "";
	position: absolute;
	left: 30px;
	top: calc(50% - 25px);
	background-image: url(../images/1-04.svg);
	width: 40px;
	height: 40px;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}
.desc_title:before{
	content: "";
	position: absolute;
	left: -10px;
	top: 0px;
	width: 0;
	height: 0;
	border-left: 60px solid transparent;
	border-right: 60px solid transparent;
	border-bottom: 110px solid #E8EFFC;
	transform: rotate(180deg);
}
.auto-options .option-item{padding: 10px 0; position: relative;}
.auto-options .option-item .option-name{text-transform: none; word-wrap: normal; background: #fff; z-index: 99; padding-right: 2px; }
.auto-options .option-item .dots{position: absolute; bottom: 17px; left: 0; border-bottom:1px dotted  #000; width: 100%;}
.auto-options .option-item .option-value, .auto-options .option-item .fa{background: #fff; z-index: 99; padding-left: 2px;}
.auto-options .option-item .option-value{font-weight: 400;}
.auto-options{padding: 0 60px 0 10px;}
.btn-new-page{width: 100%;}
.price_down{margin-top: 13px;}
.btn-new-page{margin-top: 14px; font-size: 18px; padding: 10px 40px; border: 1px solid;}
.btn-new-page.btn-white{background: #fff; color: #B48B1E!important; border: 1px solid #B48B1E; transition: 0.3s ease; padding: 10px 5px; }
.btn-new-page.btn-white:hover{color: #fff!important; background: #B48B1E; border-color: transparent;}
.new-page-contact{padding: 40px 0;}
.new-page-contact > div > div{background: #F9F9F9;padding: 8px; width: 100%; height: 100%;}
.viber_block .title{font-size: 17px; font-weight: 500;}
.single-auto-page p.phone-order-title{font-size: 17px; padding: 13px 0 10px; font-weight: 500; margin-bottom: 0;}
.phone-order-wrapp .phone{margin-bottom: 0;}
.phone-order-wrapp .phone a{color: #010039; font-weight: bold;}
.phone-order-wrapp p.phone-order-caption{color: #989898; font-size: 14px;}
.single-auto-page p.online-question-title{padding: 13px 0; font-size: 17px; font-weight: 400; margin-bottom: 0;}
button.online-question-btn.btn-white{font-size: 16px; color: #917023!important; border: 1px solid #B48B1E; padding: 8px 53px 8px 16px; margin-bottom: 19px; background-image: url(../images/1-09-gold.svg); background-repeat: no-repeat; -webkit-background-size: 30px; background-size: 30px; background-position: 160px center; transition: 0.3s ease}
button.online-question-btn.btn-white:hover{background: #B48B1E; color: #fff!important; background-image: url(../images/1-09.svg);background-repeat: no-repeat; -webkit-background-size: 30px; background-size: 30px; background-position: 160px center;}
.recent-items .section-title{color: #323232; font-size: 27px; padding: 8px; font-weight: 400; margin-bottom: 30px;}
.recent-items .recent-item .item-thumb img{max-height: 175px;}
.recent-items .recent-item .wrap_desc{padding: 0 20px 20px; border: 1px solid #EDEDED;}
.auto-item .more-btn.btn-gold{color: #B48B1E!important; border: 1px solid #B48B1E; font-size: 14px; font-weight: 400; background-color: transparent; transition: 0.3s ease}
.auto-item .more-btn.btn-gold:hover{color: #fff!important; background: #B48B1E;}
.auto-item:hover .more-btn.btn-gold{color: #fff!important; background: #B48B1E;}
.auto-item .wrap_item{transition: 0.3s ease; margin-bottom: 10px;}
.auto-item .wrap_item:hover{ box-shadow: 0px 0px 10px rgba(0,0,0,0.3);}
.auto-options .specifications{text-transform: uppercase; color: #818181; font-size: 18px; margin: 20px 0 10px;}
.header-mobile .phones-contacts:before{display: none;}
.header-mobile .phones-contacts{padding: 7px 0;} 
.header-mobile .container-fluid{padding-left: 0; padding-right: 0;}
.header-mobile .mobile-menu-trigger{padding: 6px 0; display: flex; justify-content: center; align-items: center; height: 100%;}
.header-mobile .mobile-menu-trigger .hamburger{padding: 6px 3px 7px; transition: 0.2s ease }
.header-mobile div[class^=col-xs]{padding-left: 5px; padding-right: 5px; height: 42px;}
.header-mobile .hamburger-box{width: 20px; height: 15px; border-radius: 0;}
.header-mobile .hamburger-inner, .header-mobile .hamburger-inner::before, .header-mobile .hamburger-inner::after{width: 20px; height: 2px; border-radius: 0; background: #fff;}
.header-mobile .hamburger--collapse .hamburger-inner::after{top: -12px;}
.header-mobile .hamburger--collapse .hamburger-inner::before{top: -6px;}
.header-mobile .button-mob-menu{background: #C28D00;}
.header-mobile .logo img{margin: 3px auto; max-width: 135px; width: 100%;}
.header-mobile .hamburger:hover{opacity: 1;}
.header-mobile .hamburger--collapse.is-active .hamburger-inner::before{top: 0;}
.header-mobile .mobile-menu-trigger .hamburger.is-active{padding: 11px 3px 2px ;}
.header-mobile .phones-contacts .phone{font-size: 17px;}
.header-mobile .phones-contacts span{padding-bottom: 0;}
.header-mobile {max-width: 460px; margin: 0 auto;}
.header-mobile .icon_contact svg{fill: #C28D00; width: 100%;}
.header-mobile .icon_contact{
	background: #F4F4F4;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding: 6px; 
	justify-content: center;
	align-items: center;
	height: 28px;
	margin: 4px 0;
}
.header-mobile .icon_contact a{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0;
}
.header-mobile .icon_contact a:focus{outline: none;}
.header-mobile div.icon-wrap{padding-left: 3px; padding-right: 3px;}
.header-mobile .search_top form{margin: 12px auto 0;}
.header-mobile .search_top_wrap{display: none;}
.header-mobile{display: none; position: relative;}
.header-mobile .container-fluid {padding-top: 5px;}
span.single-auto-title {
	padding: 0 0 5px 6px;
	display: block;
	font-size: 21px;
}
.auto-gallery {opacity: 0; visibility: hidden; transition: opacity 1s ease; -webkit-transition: opacity 1s ease;}
.auto-gallery.slick-initialized{visibility: visible; opacity: 1;}
.cont_page p{padding-left: 20px;}

@media only screen and (max-width : 992px) {   
	.auto-options{padding-right: 0;}
}
@media only screen and (max-width : 768px) {
	.auto-item .wrap_item{max-width: 300px; margin: 0 auto 10px;}
	.recent-items-slider .slick-dots button{display: none;}
	.recent-items-slider .slick-dots li{max-width: 55px; width: 100%; height: 3px; background: #EEE; border-radius: 5px}
	.recent-items-slider .slick-dots li.slick-active{background: #C2A047;}
	.recent-items-slider .price_down{font-size: 16px;}
	.recent-items .section-title{font-size: 18px; margin: 20px -10px;}
	.single-auto-page .auto-inner{padding: 0;} 
	.new-page-contact{padding: 15px 0;}
	.content-array p{font-size: 14px;}
	.desc_title br{display: none;}
	.single-auto-page .auto-inner{margin-top: 35px;}
}
@media only screen and (max-width : 992px) {
	.color-auto{padding-left: 7px; margin-top: 7px;}
	.desc_title{margin-top: 20px;}
	.recent-items .recent-item .item-thumb img{max-height: 100%;}
}
@media only screen and (max-width : 768px) {
	.rent-tarifs{margin: 30px 0;}
	.table_wrap{overflow-x: scroll;}
	.table_wrap table{min-width: 680px;}
	.page-template-tarifs-page-new .cont_page ul{margin-left: 10px;}
	.page-template-tarifs-page-new .single-auto-title{padding-left: 10px;}
}
@media only screen and (max-width : 550px) {
	.slider-nav{display: none;}
	.desc_title{padding: 20px 10px 20px 90px; font-size: 15px; margin-top: 0;}
	.desc_title:before{border-left: 50px solid transparent; border-right: 50px solid transparent;}
	.desc_title:after {left: 24px; top: calc(50% - 21px); width: 35px; height: 35px;}
}
@media only screen and (max-width : 430px) {
	.header-mobile > div:first-child{box-shadow: 0 0 10px rgba(161, 159, 217, 0.41);}
}
@media only screen and (max-width : 405px) {
	.header-mobile .phones-contacts .phone{font-size: 14px;}
}
@media only screen and (max-width : 340px) {
	.header-mobile .phones-contacts .phone{font-size: 13px;}
	.phones-contacts span{font-size: 9px;}
}

/* new_page */ 

.contacts-item .main-text a{color: #000;}